import roleModel from "./role.model";

export class RoleService {
    async getAll() {

        return await roleModel.find();
    }

    async create(data:any) {
        return await roleModel.create(data);
    }
}